// Loading

/*******************
Preloader
********************/
.preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  top: 0;
  left: 0;
  z-index: 99999;

  .loader-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
